html,body {
font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
width: 100%;
}

*{
margin: 0;
padding: 0;
}

ul,ol,li,p,a,h1,h2,h3,h,h5,h5 {
text-decoration: none;
list-style: none;
}

a img:hover {
    opacity: 0.8;
    }

img{
	vertical-align: bottom;
	border: none;
    }
    
.mb24{margin-bottom:24px;}
.mb30{margin-bottom:30px;}
.mb60{margin-bottom:60px;}
.mb90{margin-bottom:90px;}
.mb120{margin-bottom:120px;}

/*初回動画*/
.overlay{
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.6);
    position:fixed;
    z-index:1;
    top: 0;
}
	.btn_area{
	width: 80%;
	position: absolute;	
	top: 25px;
	left: 0;
	right: 0;
	margin: auto;
	background-color: #fff;
	z-index: 2;
	}
    .btn_area video{
	width: 90%;
	margin: 0px auto;
	display: block;
	padding: 40px 0;
	}
    .btn_area button{
        display:block;
        margin:0 auto 40px;
    	}

/*共通*/
.sec_in {
width: 960px;
margin: 0 auto;
}

.sec_tb {
font-size: 32px;
font-weight: normal;
font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
text-align: center;
}

.sec_tb_w {
color: #fff;
font-weight: normal;
}

.sec_tb span {
border-bottom: 1px solid #000;
padding-bottom: 8px;
}

.sec_tb_w span {
border-bottom: 1px solid #fff;
}

.sec_tb_content {
padding-bottom: 60px;
}

.sec_tb_sub {
position: relative;
padding-left: 118px;
}

.sec_tb_sub h3 {
color: #fff;
font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
font-weight: normal;
font-size: 26px;
xpadding-left: 74px;
padding-left: 30px;
}

.sec_tb_sub:before {
content: '';
display: block;
position: absolute;
top: 20px;
height: 1px;
width: 65px;
background-color: #fff;
left: 60px;
}

.content_txt {
font-size: 22px;
color: #fff;
line-height: 28px;
text-align: center;
}

/*hader*/
.head_in {
width: 1190px;
margin: 0 auto;
font-size: 0;
}

.head_top {
padding-top: 25px;
margin-bottom: 25px;
}

#head_logo {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	}

#head_link {
width: 50%;
display: inline-block;
text-align: right;
}

#head_link ul li {
display: inline-block;
margin-right: 14px;
}

#head_link ul li:last-child {
margin-right: 0;
}

#g_nav {
width: 1200px;
margin: 0 auto 15px;
height: 72px;
overflow: hidden;
}

#g_nav ul li {
display: inline-block;
border-right: 1px solid #b3b3b3;
text-align: center; 
padding: 8px 12px;
line-height: 16px;
position: relative;
}

#g_nav ul li:first-child {
padding-left: 0;
}

#g_nav ul li:last-child {
border-right: none;
padding-right: 0;
}

#g_nav ul li a {
font-size: 18px;
color: #666;
font-weight: bold;
}

#g_nav ul li a span {
display: block;
font-weight: normal;
font-size: 16px;
color: #c6c6c6;
}

#g_nav ul li span.active {
position: absolute;
left: 0px;
right: 0px;
bottom: -22px;
}

#g_nav ul li:first-child span.active {
right: 12px;
}


/*main_view*/
#main_view {
position: relative;
}

#main_view img {
width: 100%;
vertical-align: bottom;
}

#main_view .mv_heading {
width: 577px;
height: 261px;
position: absolute;
z-index: 9998;
top: 23%;
left: 0;
right: 0;
margin: 0 auto;
}

.m_video {
	width: 1190px;
	display: block;
	margin: 0 auto;
	height: 77vh;
}



#works_blog {
padding-top: 46px;
background-color: #f2f2f2;
}
#works_blog .sec_in{
    width: 1160px;
    }

.worksframe {
    width: 1160px;
    margin: 0 auto 30px;
    overflow-y: none;
    -ms-overflow-style: none;
    scrollbar-width: none;
    border: none;
    height: 220px;
    }
    .worksframe::-webkit-scrollbar {  /* Chrome, Safari 対応 */
        display:none;
        }


#works_blog .sec_tb {
margin-bottom: 66px;
}

#works_blog ul {
padding-bottom: 66px;
}

#works_blog ul li {
width: 172px;
display: inline-block;
vertical-align: top;
overflow: hidden;
margin-right: 25px;
}

#works_blog ul li:last-child {
margin-right: 0;
}

#works_blog ul li p.topics-ph{
height: 96px;
overflow: hidden;
}

#works_blog ul li p {
font-size: 14px;
color: #4b4b4b;
}

#works_blog ul li h4 {
font-size: 14px;
font-weight: normal;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

#works_blog ul li h4 a {
color: #4b4b4b;
}

#works_blog ul li img {
width: 100%;
}

/*事業案内*/
#works {
background-color: #4d4d4d;
padding-top: 110px;
}

#works .sec_tb_sub {
padding-bottom: 60px;
}

#works .content_txt {
padding-bottom: 86px;
}

.works_type {
font-size: 0;
padding-bottom: 66px;
}

.works_type li {
width: 280px;
display: inline-block;
margin: 0 60px 60px 0;
}

.works_type li:nth-child(3n) {
margin-right: 0;
}

/*ヨシテンキャンバスとは*/
#about {
background: url(../img/bk_about.png)top center no-repeat;
background-size: 100%;
padding-top: 100px;
}

#about .sec_tb_sub {
padding-bottom: 50px;
}

#about .content_txt {
padding-bottom: 80px;
}

.about_img {
padding-bottom: 90px;
}

.about_img .list {
font-size: 0;
margin: 0 auto 48px;
}

.about_img .list:last-child {
margin-bottom: 0;
}

.about_img .list .img_ph {
display: inline-block;
margin-right: 58px;
}

.about_img .list .img_txt {
display: inline-block;
color: #fff;
font-size: 20px;
vertical-align: top;
padding-top: 9%;
    width: 625px;
}

.about_img .list .img_txt h4 {
font-size: 26px;
}

.about_img .list .img_txt p {
font-size: 19px;
}

/*ページトップへ*/
#page-top {
position: fixed;
bottom: 20px;
right: 20px;
font-size: 77%;
z-index: 9999;
}

#page-top a {
background: rgba(0,27,9,1);
text-decoration: none;
color: #fff;
width: 100px;
padding: 30px 0;
text-align: center;
display: block;
border-radius: 5px;
border: 1px solid #fff;
}

#page-top a:hover {
text-decoration: none;
background: rgba(8,45,19,1);
}

/*promise*/
#promise {
background: url(../img/bk_promise.png)top center no-repeat;
background-size: 100%;
padding: 100px 0 90px ;
}

#promise .sec_tb_sub {
padding-bottom: 50px;
}

.promise_list {
    xwidth: 560px;
    width: 660px;
    margin: 0 auto 40px;
    }

.promise_list li {
color: #fff;
margin-bottom: 30px;
}

.promise_list li:last-child {
margin-bottom: 0;
}

#promise .contact_info {
    text-align: center;
    padding-right: 40px;
    }
#promise .contact_info p.mail a{
    display: block;
    margin: 10px auto;
    }

/*access*/
#access {
background: url(../img/bk_access.png)top center no-repeat;
background-size: 100% 100%;
padding: 100px 0 130px;
}

#access .sec_tb {
padding-bottom: 50px;
}

.access_map {
margin-top: 22px;
}

.access_map iframe {
width: 960px;
height: 725px;
margin: 0 auto;
display: block;
}

/*footer------------------*/
#foot {
background-color: #001b09;
}

.foot_in {
width: 970px;
margin: 0 auto;
font-size: 0;
padding: 90px 0;
}

.foot_info {
width: 400px;
display: inline-block;
vertical-align: top;
text-align: left;
}

.foot_logo {
margin-bottom: 6px;
}
.foot_logo img{
    width: auto;
    height: 40px;
    }
.foot_info p {
color: #fff;
font-size: 16px;
line-height: 31px;
padding-bottom: 10px;
}

.foot_info .add_logo {
	width: 240px;
}

.foot_nav {
width: 304px;
display: inline-block;
vertical-align: top;
text-align: left;
}

.foot_nav .tb_foot_nav,
.foot_contact .tb_foot_contact {
margin-bottom: 16px;
}

.foot_nav ul li {
	text-align: left;
	}
.foot_nav ul li a {
	color: #fff;
	font-size: 16px;
	line-height: 31px;
	}
.foot_nav ul li a:hover {
	text-decoration: underline;
	}

.foot_contact {
width: 264px;
display: inline-block;
vertical-align: top;
}

.foot_contact .tel {
margin-bottom: 20px;
}

.copyright {
color: #fff;
font-size: 14px;
text-align: center;
padding-bottom: 30px;
}

.mv_wrap{
	width: 800px;
	overflow: hidden;
	font-size: 0px;
	text-align: center;
	margin: 0 auto;
}
.mv_box{
	display: inline-block;
	margin: 0 20px 30px;
	vertical-align: top;
	}

#ud_main_common{
	background: #fff;
	margin: 40px auto;
	}

.ud_main_common_inner{
	background: #fff;
	margin: 0px auto;
	padding: 40px 0;
	width: 960px;
	}

.sitemap_list{
	width: 300px;
	margin: 0 auto 120px;
}
.sitemap_list li:before{
	content: '▶︎';
	padding: 0 15px 0 0;
	color: #333;
	}
.sec_tb_b{
	font: #333 !important;
	}


/* -----------------------------------------------
add 20201022
----------------------------------------------- */
.sidebar {
    xtop: 180px;
    position: fixed;
    /*bottom: 360px;*/
    bottom: 0;
    display: block;
    z-index: 9999;
    height: 70px;
    width: 100%;
    text-align: center;
    display: none;
    }
    .sidebar a {
        display: block;
        }
    .sidebar p {
        max-width: 660px;
        background: transparent;
        padding: 0;
        margin: 0 auto;
        text-align: center;
        color: #fff;
        letter-spacing: 0.2em;
        }
    .sidebar p img{
        width: 660px;
        }

@media screen and (max-width:766px) {
/* --------------------------------------------------------------------------------------------------------------------------- */
/* responsive   -------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------- */

.worksframe {
	width: 100%;
	margin: 0 auto 30px;
    overflow-y: none;
    -ms-overflow-style: none;
    scrollbar-width: none;
    border: none;
    height: 220px;
	}
    .worksframe::-webkit-scrollbar {  /* Chrome, Safari 対応 */
        display:none;
    	}

.sec_tb_sub h3 {
    padding-left: 0px;
    }
.sec_tb_sub::before {
    left: 70px;
    }

#works_blog .sec_in{
    width: 90%;
    }
}

/* -----------------------------------------------
add 202207
----------------------------------------------- */
.font40{font-size: 40px;}

.content_body h2.sec_tb {
    margin-bottom: 40px !important;
    }

.section-warp {
    width: 960px;
    margin: 0 auto 60px;
    overflow: hidden;
    }

body.lightsteel .font40 span {
    border-bottom: 3px solid #082D13;
    padding-bottom: 8px;
    }

.lightsteel-workslist {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 auto 60px;
    }
.lightsteel-workslist li{
    width: calc(88%/5);
    text-align: center;
    line-height: 2.0em;
    }
    .lightsteel-workslist li img{
        width: 100%;
        height: auto;
        }

h3.lightsteel-section-title {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    text-align: left;
    font-weight: 100;
    font-size: 24px;
    line-height: 1.8em;
    border-bottom: 1px solid #666;
    margin-bottom: 1em; 
    }

h4.lightsteel-item-title {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    text-align: left;
    font-weight: 300;
    font-size: 22px;
    line-height: 1.8em;
    color: #1F9468;
    margin: 0 auto 0.5em;
    }

.main-body-contents .img-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    }
.main-body-contents .img-wrap img{
    width: 47%;
    height: auto;
    }
.tx-center {
    text-align: center;
    }

/* ------------------------------------------
slider
------------------------------------------  */
.slider {
    padding-top: 0px;
    }

.slider img {
    width: 100%;
    xmax-height: 390px;
    max-height: 500px;
    object-fit: contain;
    }

@media screen and (min-width:769px) {   
    .lp_slider img {
        max-height: 100%;
        }
    }

.slider button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;    
    }

.slide-arrow {
    bottom: 0;
    height: 0;
    margin: auto;
    position: absolute;
    top: 0;
    width: 0;
    }
.prev-arrow {
    border-bottom: 10px solid #fff;
    border-left: 0;
    border-right: 10px solid #999;
    border-top: 10px solid #fff;
    left: -25px;
    }
.next-arrow {
    border-bottom: 10px solid #fff;
    border-left: 10px solid #999;
    border-right: 0;
    border-top: 10px solid #fff;
    right: -25px;
    }

.slider .slick-dots {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 90%;
    margin: -30px auto 20px;
    }

.slider .slick-dots button {
    font-size: 0 !important;
    width: 9px !important;
    height: 9px !important;
    /*border-radius: 50% !important;*/
    border: none !important;
    background: #999 !important;
    }

.slider .slick-dots .slick-active button {
    background: #c22b25 !important;
    }


/* -------------------------------- 
-------------------------  table */
table.spec-table {
    border-collapse: collapse;
    width: 100%;
    margin: 0 auto 90px;    
    }
table.spec-table tr {

    }
table.spec-table th{
    vertical-align: middle;
    font-weight: 500;
    width: 10em;
    border-bottom: 1px solid #082D13;
    min-height: 4em;
    height: 6em;
    text-align: left;
    }
table.spec-table td{
    vertical-align: middle;
    font-weight: 500;
    border-bottom: 1px solid #ccc;
    min-height: 4em;
    height: 6em;
    padding-left: 2em;
    line-height: 1.5em;
    }
    table.spec-table td.l7{
        height: 8em;
        }

ul.sheet-color {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: flex-start;
    }
ul.sheet-color li{
    line-height: 30px;
    }
ul.sheet-color span {
  width: 20px;
  height: 20px;
  content: "";
  display: inline-block;
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 10px;
  border: 1px solid #DDDDDD;
  box-sizing: border-box;
}
/* -------------------------------- 
-----------------  contact--form */

.form-box{
    overflow: hidden;
    width: 100%;
    padding: 30px 70px;
    border-radius: 15px;
    border: 5px solid #E6E6E6;
    box-sizing: border-box;
    border-width: 4px 7px 7px 4px;
    }
.form-info-wrap{
    display: block;
    overflow: hidden;
    }
.form-head-icon{
    display: block;
    float: left;
    width: 68px;
    margin: 0 16px 0 0;
    text-align: left;
    }
.form-head-info{
    text-align: left;
    float: left;
    font-size: 14px;
    }
.form-head-info h4{
    font-size: 18px;
    }
.form-head-info span{
    font-size: 14px;
    }
.form-box table{
    clear: both;
    width: 100%;
    margin: 30px 0;
    overflow: hidden;
    }

.form-box table th{
    text-align: left;
    font-weight: normal;
    width: 100%;
    display: block;
    }

.form-box table td{
    text-align: left;
    font-weight: normal;
    width: 100%;
    display: block;
    margin: 0 0 20px;
    }

input {
    background: #FFF;
    -webkit-appearance: none;
    border: 1px solid #cccccc;
    font: 14px/1.6em;
    font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    }
input[type="file"] {
    padding: 15px 0 !important;
    border: none !important;
    }

.txt-40 {
    width: 810px;
    margin: 8px 0px 3px;
    padding: 10px;
    font-size: 14px;
    line-height: 1.6em;
    font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    box-sizing: border-box;
    background: #FFF;
    }

textarea {
    width: 810px;
    height: 120px;
    border: solid 1px #ccc;
    margin: 8px 0px 3px;
    padding: 10px;
    font-size: 14px;
    line-height: 1.6em;
    font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    box-sizing: border-box;
    background: #FFF;
    }

.form-box button {
    display: block;
    margin: 25px auto 30px;
    width: 200px;
    height: 35px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    background: #595757;
    border-radius: 10px;
    border: 3px solid #595757;
    }

#formsend-wrap{
    width: 810px;
    text-align: left;
    margin: 20px auto;
    }
#formsend-wrap p.error_messe{
    width: 620px;
    text-align: left;
    margin: 20px auto;
    padding: 15px 0;
    border-bottom: 1px dotted #ccc;
    }

.formTable th,
.formTable td{
    xdisplay: block;
    border-bottom: 1px dotted #ccc;
    padding: 15px 0;
    }
.formTable th{
    border-bottom: 2px solid #ccc;
    }


/*  ----------------------------------------------------- responsive -------- */
@media screen and (max-width:768px) {

.section-warp {
    width: 100%;
    margin: 0 auto 30px;
    overflow: hidden;
    }
    .section-warp p{
        font-size: 14px;
        }

.mb90 {margin-bottom: 30px;}
.font40{font-size: 40px;}
.tx-center {text-align: center;}
.sp-txleft {text-align: left;}

.content_body h2.sec_tb {
    margin-bottom: 40px !important;
    }

body.lightsteel .font40 span {
    border-bottom: 3px solid #082D13;
    padding-bottom: 8px;
    }

.lightsteel-workslist {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 auto 30px;
    }
.lightsteel-workslist li{
    width: calc(94%/2);
    text-align: center;
    line-height: 2.0em;
    padding-bottom: 1em;
    }
    .lightsteel-workslist li img{
        width: 100%;
        height: auto;
        }

h3.lightsteel-section-title {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    text-align: left;
    font-weight: 100;
    font-size: 24px;
    line-height: 1.8em;
    border-bottom: 1px solid #666;
    margin-bottom: 1em; 
    }

h4.lightsteel-item-title {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    text-align: left;
    font-weight: 300;
    font-size: 22px;
    line-height: 1.8em;
    color: #1F9468;
    margin: 0 auto 0.5em;
    }

.main-body-contents .img-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    }
.main-body-contents .img-wrap img{
    width: 47%;
    height: auto;
    }

.slider img {
    max-height: 330px;
    height: auto;
    }
.prev-arrow {
    border-bottom: 10px solid #fff;
    border-left: 0;
    border-right: 10px solid #999;
    border-top: 10px solid #fff;
    left: -25px;
    }
.next-arrow {
    border-bottom: 10px solid #fff;
    border-left: 10px solid #999;
    border-right: 0;
    border-top: 10px solid #fff;
    right: -25px;
    }

.slider .slick-dots {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 90%;
    margin: -30px auto 20px;
    }

.slider .slick-dots button {
    font-size: 0 !important;
    width: 9px !important;
    height: 9px !important;
    /*border-radius: 50% !important;*/
    border: none !important;
    background: #999 !important;
    }

.slider .slick-dots .slick-active button {
    background: #c22b25 !important;
    }


/* -------------------------------- 
-------------------------  table */
table.spec-table {
    border-collapse: collapse;
    width: 100%;
    xmargin: 0 auto 90px;
    margin: 0 auto 30px; 
    }
table.spec-table tr {

    }
table.spec-table th{
    vertical-align: middle;
    font-weight: 500;

    width: 100%;
    min-height: 1em;
    height: 2em;
    border-bottom: 1px solid #CCCCCC;
    text-align: left;
    display: block;
    font-size: 14px;
    line-height: 1.6em;
    }
table.spec-table td{
    vertical-align: middle;
    font-weight: 500;
    border-bottom: none;
    font-size: 14px;
    line-height: 1.6em;

    width: 100%;
    padding: 1em 0 1.5em;
    display: block;
    min-height: 1em;
    height: auto;
    }
    table.spec-table td.l7{
        height: auto;
        }

ul.sheet-color {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: flex-start;
    }
ul.sheet-color li{
    line-height: 30px;
    }
ul.sheet-color span {
  width: 20px;
  height: 20px;
  content: "";
  display: inline-block;
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 10px;
  border: 1px solid #DDDDDD;
  box-sizing: border-box;
}
/* -------------------------------- 
-----------------  contact--form */

.form-box{
    overflow: hidden;
    width: 100%;
    padding: 20px 16px;
    border-radius: 5px;
    border: 5px solid #E6E6E6;
    box-sizing: border-box;
    border-width: 4px 4px 4px 4px;
    }
.confirm-box {
    width: 94%;
    margin: 10px auto;
    }
.form-info-wrap{
    display: block;
    overflow: hidden;
    }
.form-head-icon{
    display: block;
    float: left;
    width: 68px;
    margin: 0 16px 0 0;
    text-align: left;
    }
.form-head-info{
    text-align: left;
    float: left;
    font-size: 14px;
    }
.form-head-info h4{
    font-size: 18px;
    }
.form-head-info span{
    font-size: 14px;
    }
.form-box table{
    clear: both;
    width: 100%;
    margin: 30px 0 0;
    overflow: hidden;
    }

.form-box table th{
    text-align: left;
    font-weight: normal;
    width: 100%;
    display: block;
    }

.form-box table td{
    text-align: left;
    font-weight: normal;
    width: 100%;
    display: block;
    margin: 0 0 20px;
    }

input {
    background: #FFF;
    -webkit-appearance: none;
    border: 1px solid #cccccc;
    font: 14px/1.6em;
    font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    }
input[type="file"] {
    padding: 15px 0 !important;
    border: none !important;
    }

.txt-40 {
    width: 98%;
    margin: 8px 0px 3px;
    padding: 10px;
    font-size: 14px;
    line-height: 1.6em;
    font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    box-sizing: border-box;
    background: #FFF;
    }

textarea {
    width: 98%;
    height: 12em;
    border: solid 1px #ccc;
    margin: 8px 0px 3px;
    padding: 10px;
    font-size: 13px;
    line-height: 1.6em;
    font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    box-sizing: border-box;
    background: #FFF;
    }

.form-box button {
    display: block;
    margin: 25px auto 30px;
    width: 200px;
    height: 35px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    background: #595757;
    border-radius: 10px;
    border: 3px solid #595757;
    }

#formsend-wrap{
    width: 90%;
    width: 100%;
    text-align: left;
    margin: 20px auto;
    }

#formsend-wrap p.error_messe{
    xwidth: 80%;
    width: 100%;
    text-align: left;
    margin: 20px auto;
    padding: 15px 0;
    border-bottom: 1px dotted #ccc;
    }

.formTable th,
.formTable td{
    xdisplay: block;
    border-bottom: 1px dotted #ccc;
    padding: 15px 0;
    }
.formTable th{
    border-bottom: 2px solid #ccc;
    }

h3.sub-title {
    font-size: 18px;
    text-align: center;
    margin: 20px 0 20px;
    letter-spacing: 3px;
    line-height: 1.6em;
    }
}

@media screen and (min-width:769px) {.none_pc, .sp {display: none !important;}}
@media screen and (max-width:768px) {.none_sp, .pc {display: none !important;}}